Subject: Re: [amos-list] Extensions
From: "Andy \"Mushroom\" Kellett" <[email-masked]>
To: [email-masked]
Date: Thu, 07 May 2009 09:50:03 -0400

From: "Andy \"Mushroom\" Kellett" <[email-masked]>

At 08:57 PM 5/5/99 +0500, you wrote:
>From: Leto Kauler <[email-masked]>
>
>
>This is probably going to sound really dumb, but the basic fact is
>I don't know how to compile programs which utilise extensions...
>well, Turbo_Plus anyway.
>
>I tried to compile a game I'm doing in AMOS Pro, using Pro
>Compiler, but I just get the error:  Extension not loaded!
>
>What do I need to do?

Simply load every extension you can find into AMOSPro, and then manually
compile the compiler program from within the editor. This way, you never
have to worry about getting the error again, as you have every extension
preset inside it. BTW, the compiler program is the only AMOS program that
uses every extension, your own programs will only compile extension code if
there was a command used in it. Boring info there, hehe

Mush

--
  *Mushroom Software* - The largest Amiga Licenseware company in the
Eastern US
carrying exclusively the F1 Software & 5D Titles from the UK. We also carry
titles    from software author's such as Paul Burkey. See our webpage for
more info!!

                      Webpage: http://www.mushy-pd.demon.co.uk
                      FTP:  ftp://mushypd.dynip.com/pub/amiga/
                     Contact: Andy Kellett <[email-masked]>
                         ICQ #9701389   AOL IM - FishGuy876

------------------------------------------------------------------------
The possibilities are endless!
http://www.onelist.com
ONElist has something for everyone!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html